/* pas de <style type="text/css"> fichier inclus !
	rappel de la syntaxe
	selecteurA.classeX   selecteurB	=> élément B imbriqué dans A de classeX
	selecteurA.classeX > selecteurB	=> élément B imbriqué (fils direct:immédiatement en dessous) dans A de classeX
	selecteurA.classeX + selecteurB	=> élément B consécutif à l'élément A de classeX

web safe colors : http://www.w3schools.com/html/html_colors.asp 

*/

   table { page-break-inside:auto }
   tr    { page-break-inside:avoid; page-break-after:auto }

/* _____________ classes universelles _____________ */
.libelle {
/*	text-align:left ; */
	font-size:14px ;
	font-family:western ;
	color:#3A3A3A ;
	/*line-height : 1.1;
	margin : 4px 1px 4px 1px;*/
}
libelled {
	text-align:right ; 
	font-size:14px ;
	font-family:western ;
	color:#3A3A3A ;
	/*line-height : 1.1;
	margin : 4px 1px 4px 1px;*/
}

.Zrelief {
	font-family:serif ;
	color:#133DC4  ;
	font-style:italic ;
	font-weight:bold ;
	} 

p {
	line-height : 1.1;
	margin : 4px 1px 4px 1px;
}

P.Zaide {
	color:#07337F ;	
	font-size:14px ;
	font-family:western ;
	font-style:italic ;
	background-color:transparent ;
	font-weight:normal ;
}

img.image {
    margin:3px;
    padding:2px;
    /*border:1px solid #FFE900;    */
	border:1px dotted;
    height:100px;
    width:auto;
    float:left;
    text-align:center;
    display:inline;
	border-width:1px ; 
 	/*border-style:solid ; */
	background-image:url("images/fond_image.jpg") ;
}

img.image:hover {
    margin:3px;
    padding:2px;
    border:1px solid #FFE900;
    height:100px ;
    width:auto;
    float:left;
    text-align:center;
    display:inline;
	border-width:3px ; 
 	border-style:solid ; 
}
.a	{
	text-decoration:underline ;
	color:orange ;
	font-weight:bold ;
}
.a:hover {
	text-decoration:underline ;
	color:#FFE900 ;
}

a.url:link {
	text-decoration:underline ;
	color:blue ;
}

a.url:visited {
	text-decoration:underline ;
	color:#6960EC ;	
}
 
a.url:hover {
	text-decoration:underline ;
	color:#FFE900 ;
	font-weight:bold ;
}

textarea {
  /*background:url('/images/fond_textarea.png') 
  border:1px solid #9933FF; */
  background-color: #CFFBFF;
} 

textarea:hover {
  border:2px solid #9933FF; 
  border-color:orange;
} 

iframe {
	margin: 0;
	padding: 0;
	border: none;
}

 
	
table.affichage input.copie {	/* texte à copier_coller via un bouton, zone input */
	background-color: #FFFFBE; 
	}

table.affichage input.copier_coller {
	background-image:url("/images/icones/cc1.png") ;	
	height: 2em;
	width: 2em;
	
	}
/* _____________ zones _____________ */

DIV.Zfonction {
/*	background-color:#808080 ;
	 border:1px solid #9933FF ;  */
	border-width:1px 1px 1px 1px;
	border-style:solid solid;
	border-color:#381501;
	padding:0 10px;
}
DIV.Zaffichage {
	background-image:url("/images/jaune_039.jpg") ;
    background-repeat:repeat;
}

DIV.Zinfo {
	background-color:#CCFFFF;	
	text-align:center;
}

DIV.Zsaisie {
	background-color:#DFEFFF ; 
	line-height : 1.1;
	margin : 4px 1px 4px 1px;
	}
	
 H1 {
    font-size: 28px;
    color: #3B1111;
    font-family: western ;
	margin: 1em;
	}
	
 H2 {
    font-size: 22px;
    color: #3B1111;
    font-family: western ;
	margin: 1em 2em;
	}
	
 H3 {
    font-size: 20px;
    color: #3B1111;
    font-family: western ;
	margin: 1em;
	}
 H4 {
    font-size: 18px;
    color: #3B1111;
    font-family: western ;
	margin: 1em;
	}
	
DIV.Zsaisie input, DIV.Zsaisie textarea, DIV.Zsaisie select, DIV.Zsaisie option {	/* tous les champs de saisie par défaut (non sélectionnés) */
	background-color:#4FFFE8 ; 
	border-radius: 12px 0 12px 0;
 	}
 	
DIV.Zsaisie input:focus,DIV.Zsaisie textarea:focus, DIV.Zsaisie select:focus, DIV.Zsaisie option:focus {	/* tous les champs de saisie par défaut (sélectionnés) */
	background-color:#FEFF8F ;	
	border-radius: 12px 0 12px 0;
 	}

DIV.Zintitule {
	color:black ;	
	font-weight:bold ;
	font-size:14px ;
	font-family:cooper, western ; 
	text-decoration:none; 
	background-color:silver ;
}
DIV.ZDateAffichage {
	color:black ;	
	font-weight:bold ;
	font-size:12px ;
	font-family:western ; 
	text-decoration:none ; 
	padding: 4px;
}

DIV.Zaide {
	color:#3A3A3A ;	
	font-size:13px ;
	font-family:western ;
	font-style:italic ;
	background-color:transparent ;
	font-weight:normal ;
}

DIV.Iframe {		/* en lieu et place de Zfonction */
}

DIV.impression {
	color:black ;	
	font-weight:bold ;
	font-size:10px ;
	font-family:western ; 
	text-decoration:none ; 
	background-color:white ;
	border:thin solid black ;  
}

/* _____________ liste de boutons (actions principales en bas de page Lboutons) _____________ */	
UL.Lboutons input[type=submit] {
	width:150px;
	cursor:pointer ;
	font-size:95%;
}

UL.Lboutons input[type=reset] {
	width:150px;
	cursor:pointer ;
	font-size:95%;
}

UL.Lboutons input[type=submit]:focus, UL.Lboutons input[type=submit]:hover {
	background-color:#FFF3F3 ;	/* couleur par défaut */
	box-shadow:1px 1px 1px #D83F3D inset ;
	}

UL.Lboutons input.Apercu {
	background-color:orange ;
	box-shadow:2px 2px 2px orange ;
	}
	
UL.Lboutons input.Blong {
	background-color:orange ;
	box-shadow:3px 3px 3px gray ;
	}

UL.Lboutons input.Calcul {
	background-color:brown ;
	box-shadow:2px 2px 2px orange ;
	}

UL.Lboutons input.Chercher {
	background-color:white ;
	box-shadow:2px 2px 2px gray ;
	}
		
UL.Lboutons input.Annuler {
	background-color:silver ;
	box-shadow:2px 2px 2px gray ;
	}
				
UL.Lboutons input.Enregistrer {
	background-color:#FFE87C ;	
	box-shadow:2px 2px 2px gray ;
	}
	
UL.Lboutons input.Explication {
	background-color:#5EFB6E ;
	box-shadow:2px 2px 2px gray ;
	}

UL.Lboutons input.Imprimer {
	background-color:yellow ;
	box-shadow:2px 2px 2px gray ;
	}
	
UL.Lboutons input.Maj {
	background-color:blue ;
	box-shadow:2px 2px 2px orange ;
	}
	
UL.Lboutons input.Modifier {
	background-color:blue ;
	box-shadow:2px 2px 2px orange ;
	}
	
UL.Lboutons input.Nouveau {
	background-color:blue ;
	box-shadow:2px 2px 2px orange ;
	}
*/	
UL.Lboutons input.Reset {
	background-color:white ;
	box-shadow:2px 2px 2px gray ;
	}
/*	
UL.Lboutons input.Resilier {
	background-color:blue ;
	box-shadow:2px 2px 2px orange ;
	}
	
UL.Lboutons input.Supprimer {
	background-color:red ;
	box-shadow:2px 2px 2px orange ;
	}
	
UL.Lboutons input.Valider {
	background-color:#5EFB6E ; 
	box-shadow:2px 2px 2px gray ;
	}
*/
/* _____________ boutons (actions en zone de saisie/recherche),pas en Lboutons  _____________ */

DIV.Zsaisie input.Apercu {
	background-color:#2F31FF ;
	box-shadow:2px 2px 2px orange ;
	color:white;
	}
	
DIV.Zsaisie input.Blong {
	background-color:orange ;
	box-shadow:3px 3px 3px gray ;
	}

DIV.Zsaisie input.Calcul {
	background-color:brown ;
	box-shadow:2px 2px 2px orange ;
	color:white;
	}

DIV.Zsaisie input.Chercher {
	background-color:white ;
	box-shadow:2px 2px 2px gray ;
	}
		
DIV.Zsaisie input.Enregistrer {
	background-color:#5EFB6E ; 
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Imprimer {
	background-color:yellow ;
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Maj {
	background-color:#00CCFF ;
	box-shadow:2px 2px 2px orange ;
	}
	
DIV.Zsaisie input.Modifier {
	background-color:#00CCFF;
	box-shadow:2px 2px 2px orange ;
	}
	
DIV.Zsaisie input.Nouveau {
	background-color:#98FF98 ;	
	box-shadow:2px 2px 2px orange ;
	}
	
DIV.Zsaisie input.Reset {
	background-color:white ;
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Resilier {
	background-color:#FF4F4F ;
	box-shadow:2px 2px 2px orange ;
	}
	
DIV.Zsaisie input.Rafraichir {
	background-color:#AFFF9F ;
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Supprimer {
	background-color:red ;
	color:white;
	box-shadow:2px 2px 2px orange ;
	}
	
DIV.Zsaisie input.Valider {
	background-color:#5EFB6E ; 
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Explication {
	background-color:#996666 ; 
	color:white ;
	box-shadow:2px 2px 2px gray ;
	}
	
DIV.Zsaisie input.Extraire {
	background-color:#FFFF66 ; /*jadegreen*/
	box-shadow:2px 2px 2px gray ;
	}

form input.retour_image { 
	background:url('/images/retour.png') top right no-repeat;
	padding: 1px;
	cursor: pointer;
	width: 100px;
	height: 100px;
	border:0 ;	
	}	
	
DIV.Zsaisie input[type=submit]:hover, DIV.Zsaisie input[type=reset]:hover {
	background-color:#FFE900 ;
	font-weight:bold ;
	color:black;
	box-shadow:2px 2px 2px #808080 ;
	}
	
DIV.Zsaisie UL.Lblong input:hover {
	background-color:#FFE900 ;
	font-weight:bold ;
	color:#000000;
	box-shadow:2px 2px 2px #808080 ;
	}
	

/* _____________ liste en affichage iframe_______ */
DIV.Iframe DIV.Zaffichage {
	background-image:none ;
    background-repeat:no-repeat;	
    background-color: white ; /* #99FFFF ; */
}

DIV.Iframe DIV.Lliste {
	color:silver; 
	display:block;
	width:100%;
    padding:0px;
    border:none;
    margin:0px;

}
DIV.Iframe ul.Lliste {
	/* list-style-type:circle;	
	list-style-image:url('/images/icones/puce_lliste.png');*/
    padding:2px;
    margin:5px;
    background-image:none ;
    background-repeat:repeat;
    background-position:0px 0px;
    padding-left:14px;
	font-family:Arial, sans-serif;
	font-size:100%;
	color:#3B1111;
	/* display :list-item; */
}
DIV.Iframe ul.Lliste a {
	font-family:western;
	font-size:90%;
	color:blue ;
}
DIV.Iframe ul.Lliste a:hover {
	font-family:western;
	font-size:90%;
	color:#FFE900;
}


/* _____________ liste en affichage _____________ */
DIV.Lliste {
	color:#3A3A3A ;
	display:block;
	width:100%;
    padding:0px;
    border:none;
    margin:0px;

}
ul.Lliste {
	/* list-style-type:circle;	
	list-style-image:url('/images/icones/puce_lliste.png');*/
    padding:2px;
    margin:5px;
    /* background-image:url('/images/icones/fond_lliste1.png');
    background-repeat:repeat;*/
    background-position:0px 0px;
    padding-left:14px;
	font-family:Arial, sans-serif;
	font-size:100%;
	color:#1A2530;
	/* display :list-item; */
}

ul.Lliste a {
	font-family:western;
	font-size:90%;
	color:#194FFA	;
}
ul.Lliste a:hover {
	font-family:western;
	font-size:110%;
	color:#E74C3C;
}

/*  _____________ choix cc (hors liste) _____________ */
DIV.Zsaisie INPUT.Lcc {
	list-style-type:none;
    padding:0px;
    margin:0px;
 	background-image:url("/images/beige028.jpg") ;
    background-repeat:repeat;
    background-position:0px 0px;
    padding-left:4px;
	font-family:lsans-serif;
	font-size:100%;
	color:#3A3A3A;
}
DIV.Zsaisie INPUT:hover.Lcc {
	font-weight:bold ;
	color:#FFE900 ;
	} 

DIV.Zsaisie input[type=checkbox]:active.Lcc {
	color:blue ;
}

/* _____________ liste de choix (n sur plusieurs) _____________ */
ul.Lcc {
	list-style-type:none;
    padding:0px;
    margin:0px;
	background-image:url("/images/bleucla_035.jpg") ;	
    background-repeat:repeat;
    background-position:0px 0px;
    padding-left:4px;
	font-family:lsans-serif;
	font-size:100%;
	color:#3A3A3A;
}
ul.Lcc2 {
	list-style-type:none;
    list-style : none;
    padding:0px;
    margin:0px;
	background-image:url("/images/bleucla_035.jpg") ;
    background-repeat:repeat;
    background-position:0px 0px;
    padding-left:4px;
	font-family:lsans-serif;
	font-size:100%;
	color:#3A3A3A;
}
ul.Lcc li {
	list-style-type:none;
}
/*JMM*/
ul.Lcc2 li {
	list-style-type:	none;
	display:			inline; /*inline-block*/
	padding-right:		14px;
	/*position:			relative;
	position:			asolute;*/
	width:				40%;
}
input[type=checkbox].Lcc {
}

/*JMM*/
/*
input[type=checkbox name].Lcc {	
	margin-left:10px; 
	padding-right:2px;
}
*/
input[type=checkbox]:focus.Lcc {
	color:red ;
}
input[type=checkbox]:active.Lcc {
	color:blue ;
}
input[type=checkbox]:hover.Lcc {
	color:#FFE900 ;
}


/* _____________ liste de choix (un sur plusieurs) _____________ */
ul.Lradios {
	list-style-type:none;
    padding:0px;
    margin:0px;
	background-image:url("/images/bleucla_035.jpg") ;
    background-repeat:repeat;
    background-position:0px 0px;
    padding-left:4px;
	font-family:Arial, sans-serif;
	font-size:100%;
	color:#3A3A3A;
}

ul.Lradios li {
	list-style-type:none;
}

input[type=radio].Lradios {
}
input[type=radio]:focus.Lradios {
}
input[type=radio]:active.Lradios {
}
input[type=radio]:hover.Lradios {
}

/* _____________ liste d'options (impression, transfert, ...) _____________ */
UL.Loptions {
	list-style-type:none;
    list-style : none; 
    padding:5px;
    margin:1em auto;
    background-color:#00FFB2;
	font-family:Arial, sans-serif;
	font-size:90%;
	color:black;
	text-align: center;
	width:80%;
}
UL.Loptions LI {
	display:inline;
    padding:15px;
}

/* 
ul.Loptions input[type=checkbox] {
margin-left:10px; padding-right:2px;
}

ul.Loptions input[type=checkbox]:focus {
}
ul.Loptions input[type=checkbox]:active {
}
ul.Loptions input[type=checkbox]:hover {
}

ul.Loptions input[type=radio] {
}
ul.Loptions input[type=radio]:focus {
}
ul.Loptions input[type=radio]:active {
}
ul.Loptions input[type=radio]:hover {
}
*/

/* _____________ liste de boutons long (avec image) _____________ */
UL.Lblong {
	list-style-type:none;
    list-style : none; 
    padding:5px;
    margin:auto;
    background-color:#598C8C ; 
	font-family:Arial, sans-serif;
	font-size:90%;
	color:black;
	text-align: center;
	width:30%;
}
UL.Lblong LI {
	/* display:inline; */
    padding:15px;	/* écartement des lignes */
    width:00px;
}

UL.Lblong LI INPUT {
	/* display:inline; */
    padding:10px;	/* écartement des lignes */
    width:300px;
	/*background-image:url("/images/blong.png") ;
    background-repeat:no-repeat;*/
}

/* _____________ liste d'options (impression, transfert, ...) _____________ */
UL.Lboutons {
	list-style-type:none;
    list-style : none; 
    padding:5px;
    margin:1em auto;
    /*background-color:#225259 ;*/
	background-image:url("/images/ETE011.jpg");
	font-family:Arial, sans-serif;
	font-size:100%;
	color:black;
	text-align: center;
	width:60%;
	line-height: 30px;
	vertical-align: middle ;
}
UL.Lboutons LI {
	display:inline;
    padding:15px;
}

/* _____________ tableau d'entête _____________ */

table.tentete td.entete {  
	margin-left:0% ;
	text-align:center ;	
	font-size:12px ;
	color:#3B1111;
	font-family:Cooper Black, serif ;
	background-color:transparent ;
}

table.tentete H2.Zintitule {  
	margin-left:0% ;
	text-align:center ;	
	font-size:20px ;
	color:#3B1111;
	font-family:Cooper Black, serif ;
	background-color:transparent ;
	width:100% ;
}

table.tentete {
	border:none ;
	border-collapse:collapse ;
	width:100% ;
	padding:0 ;
	margin-top:0 ;
	font-family:western ;
	font-size:11px ;
	background-color:#CFFBFF ; /*Pearl*/
}

table.tentete td.entete IMG {
    margin:1px;
    padding:0px;
    border:none;
    height:50px;
    width:auto;
    float:left;
    vertical-align:text-top;
    display:inline;
	border-width:0px ; 
 	border-style:solid ; 
}
	
table.tentete a.rapide:hover {	/* :hover toujours avant */
	color:#E74C3C ;	
	font-weight:bold ;
	font-size:11px ;
	font-family:western ; 
	text-decoration:none ; 
} 

table.tentete a.rapide {	/* :hover toujours avant */
	color:black ;	
	font-weight:normal ;
	font-size:11px ;
	font-family:western ; 
	text-decoration:none ; 
}
/* _____________ table d'affichage _____________ */
/* §§JMM : affichageCompact*/
table.affichageCompact, table.affichage {
	border:thin solid #6495ED ; 
	border-collapse:collapse ;
	width:95% ;
	line-height : 1.1;
	margin : 1px auto 4px auto;
	}
	
table.affichage th {
	font-weight:bold ;
	font-style:normal ;
	color:white ;
	font-family:monospace ;
	border:thin solid #6495ED ; 
	padding:5px ;
	background-color:#598C8C;
	}

table.affichage th P {
	font-weight:bold ;
	font-style:normal ;
	color:white ;
	font-family:monospace ;
	border:none ;
	padding:5px ;
	background-color:#598C8C;
	line-height : 1.1;
	margin : 4px 1px 4px 1px;
	}

table.affichage td {
	font-family:sans-serif ;
	border:thin solid #6495ED ; 
	padding:5px ;
/*	text-align:center ;		*/
	background-color:#DFFFF2 ;
	line-height : 1.1;
	margin : 4px 1px 4px 1px;;
	}
	
table.affichageCompact td {
	font-family:sans-serif ;
	border:thin solid #6495ED ;
	padding:1px ;
	/*
	text-align:left ;
	text-indent: 0.26cm;
	*/
	background-color:#DFEFFF ;
	line-height : 1.1;
	margin : 4px 1px 4px 1px;;
	}

table.affichage p.libelle {
/*	text-align:left ; */
	font-size:16px ;
	font-family:western ;
	color:#3A3A3A ;
	/*line-height : 1.1;
	margin : 4px 1px 4px 1px;*/
}
	
table.affichage p {
	text-align:center ;
	font-size:14px ;
	font-family:sans-serif ;
	color:black ;
	line-height : 1.1;
	margin : 4px 1px 4px 1px;
	}
table.affichageCompact p {
	text-align:left ;
	text-indent: 0.26cm;
	font-size:12px ;
	font-family:sans-serif ;
	color:black ;
	line-height : 1.1;
	margin : 4px 1px 4px 1px;
	}
	
/* en zone impression */
DIV.impression table.affichage p {
	text-align:center ;
	font-size:9px ;
	font-family:sans-serif ;
	font-weight:normal ;
	color:black ;
	}

DIV.impression H3 {
	text-align:center ;
	font-size:14px ;
	font-family:sans-serif ;
	font-weight:bold ;
	color:blue ;
	}

DIV.impression H4 {
	text-align:center ;
	font-size:12px ;
	font-family:sans-serif ;
	font-weight:bold ;
	color:blue ;
	}

DIV.impression table.affichage th {
	font-weight:bold ;
	font-style:normal ;
	color:white ;
	font-family:monospace ;
	border:thin solid #6495ED ;
	padding:1px ;
	background-color:#225259 ;
	}
	
DIV.impression table.affichage p {
	text-align:center ;
	font-size:9px ;
	font-family:sans-serif ;
	margin: 2px ;
	color:black ;
	/*line-height : 1.1;
	margin : 4px 1px 4px 1px;*/
	}	
	
DIV.impression table.affichage th P {
	font-weight:bold ;
	font-style:normal ;
	font-size:11px ;
	color:black ;
	font-family:monospace ;
	border:none ;
	padding:1px ;
	background-color:white;
	/*line-height : 1.1;
	margin : 4px 1px 4px 1px;*/
	}
DIV.impression table.affichage td {
	font-family:sans-serif ;
	border:thin solid #6495ED ;
	padding:0px ;
	text-align:center ;
	background-color:white  ;
	}

/*	
DIV.impression TR.saut_page {
	page-break-before: always ;
	} ; 
	
DIV.impression table.affichage>th {
	page-break-before: always ;
	} ; 
*/

/* _____________ message d'erreur/avertissement _____________ */

DIV.Zinfo,P.info {  
	margin:auto ;
	text-align:center ;	
	font-size:14px ;
	font-family:sans-serif ;
	font-weight: bold;
	font-style: italic;
	background-color:#B4FFD4 ;
	width:95% ;
	margin-top:3px ;
	margin-bottom:3px ;
	}

/* _____________ tableau de saisie de valeurs _____________ */

table.saisie {
	vertical-align: middle ;
	border-width:1px; 
 	border-style:solid; 
	border:inset ;
	border-color:#381501 ;
	border-collapse:collapse ;
	background-color:white ;
	margin: auto; 
	width:95% ;	
/*	margin-left: auto;
    margin-right: auto;*/
	}
table.affichage { 
    vertical-align: middle ; 
    margin: auto; 
    }

table.saisie td P.DateAffichage {
	color:black ;	
	font-weight:bold ;
	font-size:11px ;
	font-family:western ; 
	text-decoration:none ; 
	background-color:#CFFBFF ;	 
	}

table.saisie INPUT.readonly {
	color:yellow ;
	background-color:gray; 
 	}
	
table.saisie td INPUT.DateSaisie {
	color:black ;	
	font-weight:normal ;
	font-size:11px ;
	font-family:western ; 
	text-decoration:none ; 
	background-color:#CFFBFF ;
	text-align:center;
	/*border:thin solid black ;  */
	}

	table.saisie td INPUT.DateSaisie:focus {	
	background-color:#FEFF8F ;	
 	}
	
table.saisie td  {
	border-width:1px; 
 	border-style:solid; 
	border-color:#381501 ;
	border-collapse:collapse ;
	font-weight:normal ;
	padding:3px ;
	} 	
	
table.saisie td.a_droite  {
	text-align:right ;
	}

table.saisie th  {
	border-width:1px; 
 	border-style:solid; 
	border:inset ;
	border-color:#381501 ;
	border-collapse:collapse ;
	background-color:#FFF380;
	font-weight:bold ;
	}

table.saisie th P {
	text-align:center ;
	font-size:12px ;
	font-family:sans-serif ;
	color:#3A3A3A ;
	}
	
table.saisie td P {
/*	text-align:left ; */
	font-size:14px ;
	font-family:sans-serif ;
	color:#3A3A3A ;
	}

/*JMM ajout d'affichage et affichageCompact */	
table.affichage td P.explication , table.saisie td P.explication ,
table.affichageCompact td P.explication{
	text-align:left ;
	font-size:15px ;
	font-family:sans-serif ;
	font-style:italic ;
	color:#800000 ;
	}
table.affichageCompact td {
	text-align:left ;
	font-size:15px ; /* anciennement 15px */
	font-family:sans-serif ;
	/*font-style:italic ;*/
	color:#800000 ;
	}
table.affichage td P.explication.tabul5, table.saisie td P.explication.tabul5 {
	margin-left: 5em;	
	}
table.affichageCompact td.sans_bord1{
	border-bottom: 2px solid #DFEFFF; /* doit être la même couleur que le fond de la classe "affichage" */
	}
table.affichageCompact td.sans_bord2{
	border-bottom: 2px solid #DFEFFF; /* doit être la même couleur que le fond de la classe "affichage" */
	border-left: 2px solid #DFEFFF
	}
/* §§RMA */
 
table.saisie input[type=submit], table.saisie input[type=reset] {
	width:100px ;
	margin-left:5px ;
	box-shadow:1px 1px 1px #D83F3D ;
	cursor:pointer ;
	} 	
		
table.saisie input[type=submit]:focus, table.saisie input[type=reset]:focus {
	background-color:#FFF3F3 ;
	box-shadow:1px 1px 1px #D83F3D inset ;
	}
	
table.saisie input[type=submit]:hover, table.saisie  input[type=reset]:hover {
	background-color:#FFE900 ;
	box-shadow:1px 1px 1px #D83F3D inset ;
 	}
 	
table.saisie input[type=submit]:active, table.saisie input[type=reset]:active {
	background-color:#FCDEDE ;
	box-shadow:1px 1px 1px #D83F3D inset ;
	} 
 	
table.saisie INPUT, table.saisie textarea, table.saisie select, table.saisie option {
	padding:3px ;
	border:1px solid #381501 ;
	border-radius:5px ;
	box-shadow:1px 1px 2px #C0C0C0 inset ;
	background-color:#CFFBFF ; 
	}
 
table.saisie select option {
	margin-top:4px ;
	border:0px ;
	border-color:white ;
	border-radius : 0px ;
	}
 
table.saisie input[type=radio] {
	background-color:transparent ;
	border:none ;
	width:10px ;
	}

input[type="checkbox"].sel_liste + span {
	font-weight:bold ;
	color: blue ;
}
input[type="checkbox"].sel_liste:checked + span {
	background:red;
	font-weight:bold ;
	color: white ;
}
strong {
	background:orange;
	color: white ;
	font-style:italic ;
}	
/* _____________ ? _____________ */
		
		
			
 			
